Skip to Content
0
Nov 21, 2012 at 09:13 PM

can not work on SAP VI.

27 Views

After installation, I was going to work on SAP VI but facing an error:

" An error occurred : Could not initialize class

com.sap.hilo.engine.sybase.SybaseDBHelper"